# Class SwingConstants

java.lang.Object
org.jmol.awtjs.swing.SwingConstants

public class SwingConstants extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`CENTER`
`static final int`
`LEFT`
`static final int`
`RIGHT`

## Constructor Summary

Constructors
Constructor
Description
`SwingConstants()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### LEFT

public static final int LEFT

See Also:
  - Constant Field Values

### CENTER

public static final int CENTER

See Also:
  - Constant Field Values

### RIGHT

public static final int RIGHT

See Also:
  - Constant Field Values

## Constructor Details

### SwingConstants

public SwingConstants()